## rust-md5-asm 0.4.3

=== debian/changelog ===
rust-md5-asm (0.4.3-2) unstable; urgency=medium

  * Restrict build to supported architectures

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 12:20:49 +0200

rust-md5-asm (0.4.3-1) unstable; urgency=medium

  * Package md5-asm 0.4.3 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:39:15 +0200
