=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/rustc/architecture.mk
%:
	dh $@ --buildsystem cargo

# Only x86 and x86_64 is supported
override_dh_auto_test:
	case $(DEB_HOST_RUST_TYPE) in \
	x86-*|x86_64-*) \
	  dh_auto_test;; \
	*) \
	  dh_auto_test || true;; \
	esac
