=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/md5-asm-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/md5-asm .*/crates/md5-asm/@ANY_VERSION@/download
