=== debian/control ===
Source: rust-md5-asm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/md5-asm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/md5-asm
Rules-Requires-Root: no

Package: librust-md5-asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-md5-asm+default-dev (= ${binary:Version}),
 librust-md5-asm-0-dev (= ${binary:Version}),
 librust-md5-asm-0+default-dev (= ${binary:Version}),
 librust-md5-asm-0.5-dev (= ${binary:Version}),
 librust-md5-asm-0.5+default-dev (= ${binary:Version}),
 librust-md5-asm-0.5.0-dev (= ${binary:Version}),
 librust-md5-asm-0.5.0+default-dev (= ${binary:Version})
Description: Assembly implementation of MD5 compression function - Rust source code
 This package contains the source for the Rust md5-asm crate, packaged by
 debcargo for use with cargo and dh-cargo.
