=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test md5-asm 0.5.0 --all-targets --all-features
Features: test-name=rust-md5-asm:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md5-asm 0.5.0 --all-targets 
Features: test-name=librust-md5-asm-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md5-asm 0.5.0 --all-targets --no-default-features
Features: test-name=librust-md5-asm-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
